uuid: 39c8d9ef-90e9-4d78-a714-d191cd75b308
langcode: en
status: true
dependencies: {  }
name: 'Search Promote'
vid: search_promote
description: 'Adds extra search weight to matched phrases'
weight: 0
